{
	"id": "fr.core.activedirectory",
	"name": "Active directory",
	"author" : {
		"name" : "valentin CARRUESCO",
		"mail" : ""
	},
	"version": "1.0",
	"url": "http://no-url.com",
	"licence": {"name": "Copyright","url" : ""},
	"color": "#e74c3c",
	"icon": "fas fa-user-shield",
	"description": "Permet l'utilisation de compte AD pour s'authentifier à l'ERP",
	"require" : {}
}